Subject: [secdir] Secdir last call review of draft-wilde-sunset-header-07

From: Joseph Salowey <[email-masked]>
Date: Sun, 18 Nov 2018 15:57:12 -0800

Reviewer: Joseph Salowey
Review result: Has Issues

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG.  These comments were written primarily for the benefit of the
security area directors.  Document editors and WG chairs should treat
these comments just like any other last call comments.

This document has some minor issues.

Security considerations - in addition to Jari's comment of lifetime may be
sensitive I have concerns about linked resource.  For example, the link may
refer to another site which could compromise privacy or security if the link
was followed.  The linked resource seems under-defined, which might lead to
security issues if implementations make assumptions about the content of the
link.